<body>
    <div class="wrapper">
    	<a id="top" href="---SITE_URL---">Home</a>
    	<h1>---POST_TITLE---</h1>
    	<p>
    		<span class="date published">---POST_PUBLISHED_UTC---</span>
    		<span class="date edited">(Last edited: ---POST_MODIFIED_UTC---)</span>
    	</p>
